Subject: Re: bug#61239: 30.0.50; Display property value `((space :align-to))` doesn't handle line numbers
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 03 Feb 2023 16:48:00 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: [email-masked]
> Date: Fri, 03 Feb 2023 10:54:35 +0200
> From: Eli Zaretskii <[email-masked]>
> 
> I see that the ELisp manual doesn't mention this minor mode, and
> moreover, has some text which might mislead you into thinking that the
> header-line display will automatically be updated to account for the
> line numbers; I will fix the manual soon.

Now done.

And with that I'm closing this bug.  Thanks for bringing this to our
attention.